Subject: bug#56530: 29.0.50; mouse-2 cut selected text when cua-mode is enabled

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 14 Jul 2022 19:20:13 +0200

Juri Linkov <[email-masked]> writes:

> It should delete the region only when clicking on the selected region.
> Maybe it's possible to add a corresponding function for the
> 'delete-selection' property?

Shouldn't be too difficult, but it seems like different people have
different expectations of what should happen here, so I think having
separate minor modes (or some user options) is probably the way to go.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no